﻿.sp_timesale_head .sp_timesale_head_title span {
  display: block;
  font-family: Times, "Times New Roman", "ヒラギノ明朝 ProN W3", HiraMinProN-W3, HG明朝B, "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-size: 36px;
 }


 /*注記*/

 .note {
  margin-top: 50px;
 }

 .note p {
  text-align: center;
  font-size: 16px;
  color: #333;
 }